/* Banner Section */
.banner-section {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.page-banner-section{
    width: 100%;
    height: 100%;
    position: relative;
}
.banner-overlay {
    /* background: linear-gradient(0deg, rgba(0, 11, 32, 0.00) -0.02%, rgba(0, 7, 21, 0.85) 82.51%); */
    /* background: rgba(0,0,0, 0.6); */
    width: 100%;
    height: 100%;
    position: absolute;
}
.banner-video {
    width: 100%;
    height: 100%;
}
.banner-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}
.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    width: 60%;
}
.banner-heading,
h1.entry-title {
    color: #fff;
    font-size: 3rem;
    font-weight: 800;
    line-height: 60px;
    margin: 0;
}
h1.entry-title{font-size: 2rem;}

.banner-heading span {
    color: #08C3FD;;
}
.banner-subtitle {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    line-height: 24px;
    margin: 12px 0 0 0;
}

.post-thumbnail img {
	width: 100% !important;
	height: 45vh;
    object-fit: cover;
}

.page-banner-section {
    overflow: hidden;
}

.page-banner-section::before {
    content: "";
    position: absolute;
    inset: 0;
     /* dark overlay */
     /* blur effect */
    z-index: 1;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.6) 0%,   /* Darker at top */
        rgba(0, 0, 0, 0.3) 40%, /* Medium mid */
        rgba(0, 0, 0, 0) 100%   /* Transparent at bottom */
    );
}

.page-banner-section .banner-content {
    z-index: 2; /* keep content above overlay */
     /* text contrast */
}